.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.399684,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.399684,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.399684,0.000000,0.000000,0.401465,0,0);}
.m5{transform:matrix(0.400644,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.400644,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.400644,0.000000,0.000000,0.401465,0,0);}
.m6{transform:matrix(0.400649,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.400649,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.400649,0.000000,0.000000,0.401465,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(0.401639,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401639,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401639,0.000000,0.000000,0.401465,0,0);}
.m8{transform:matrix(0.401658,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401658,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401658,0.000000,0.000000,0.401465,0,0);}
.m3{transform:matrix(0.402855,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.402855,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.402855,0.000000,0.000000,0.401465,0,0);}
.m2{transform:matrix(0.410019,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.410019,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.410019,0.000000,0.000000,0.401465,0,0);}
.m4{transform:matrix(0.413846,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.413846,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.413846,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-1.248000px;}
.ls2{letter-spacing:-0.720000px;}
.ls1a{letter-spacing:-0.624000px;}
.ls19{letter-spacing:-0.576000px;}
.ls17{letter-spacing:-0.384000px;}
.ls8{letter-spacing:-0.336000px;}
.lsc{letter-spacing:-0.288000px;}
.ls13{letter-spacing:-0.224640px;}
.ls10{letter-spacing:-0.199200px;}
.ls18{letter-spacing:-0.159360px;}
.lsd{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.127680px;}
.ls6{letter-spacing:-0.111840px;}
.lsa{letter-spacing:-0.096000px;}
.ls7{letter-spacing:-0.079680px;}
.ls3{letter-spacing:-0.072000px;}
.ls15{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.039840px;}
.ls16{letter-spacing:0.069759px;}
.lsb{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.144000px;}
.lse{letter-spacing:0.175415px;}
.ls9{letter-spacing:0.192000px;}
.ls11{letter-spacing:0.239040px;}
.ls4{letter-spacing:0.768000px;}
.ls5{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.960000px;}
.ws4{word-spacing:-0.768000px;}
.wsb{word-spacing:-0.576000px;}
.ws16{word-spacing:-0.278880px;}
.wse{word-spacing:-0.192000px;}
.ws12{word-spacing:-0.175415px;}
.ws1{word-spacing:-0.144000px;}
.wsd{word-spacing:-0.096000px;}
.ws1d{word-spacing:-0.069759px;}
.ws2d{word-spacing:-0.048000px;}
.ws13{word-spacing:-0.039840px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.039840px;}
.ws23{word-spacing:0.048000px;}
.ws29{word-spacing:0.050502px;}
.ws3{word-spacing:0.072000px;}
.ws8{word-spacing:0.079680px;}
.wsc{word-spacing:0.096000px;}
.ws6{word-spacing:0.111840px;}
.ws17{word-spacing:0.127680px;}
.ws1b{word-spacing:0.144000px;}
.ws24{word-spacing:0.159360px;}
.wsf{word-spacing:0.192000px;}
.ws7{word-spacing:0.223680px;}
.ws18{word-spacing:0.224640px;}
.ws11{word-spacing:0.240000px;}
.ws10{word-spacing:0.288000px;}
.ws1c{word-spacing:0.384000px;}
.wsa{word-spacing:0.432000px;}
.ws22{word-spacing:0.449280px;}
.ws14{word-spacing:0.517920px;}
.ws27{word-spacing:0.576000px;}
.ws2f{word-spacing:0.624000px;}
.ws15{word-spacing:0.637440px;}
.ws19{word-spacing:0.638400px;}
.ws2{word-spacing:0.720000px;}
.ws1a{word-spacing:1.248000px;}
.ws26{word-spacing:1.344000px;}
.ws2b{word-spacing:1.824000px;}
.ws2c{word-spacing:2.304000px;}
.ws2a{word-spacing:2.592000px;}
.ws28{word-spacing:2.784000px;}
.ws1e{word-spacing:3.024000px;}
.ws1f{word-spacing:3.264000px;}
.ws20{word-spacing:3.456000px;}
.ws21{word-spacing:7.104000px;}
.ws2e{word-spacing:15.792000px;}
.ws30{word-spacing:15.984000px;}
.ws25{word-spacing:24.864000px;}
._1{margin-left:-1.044000px;}
._2{width:1.512000px;}
._9{width:2.688000px;}
._c{width:6.384000px;}
._d{width:7.572000px;}
._e{width:15.588000px;}
._6{width:23.029440px;}
._a{width:70.752000px;}
._b{width:75.395520px;}
._8{width:193.536000px;}
._5{width:278.365920px;}
._3{width:346.012320px;}
._4{width:362.189280px;}
._7{width:408.917760px;}
._0{width:893.856000px;}
.fc4{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(76,76,76);}
.fc2{color:rgb(0,138,201);}
.fc3{color:rgb(37,34,30);}
.fs2{font-size:24.000000px;}
.fs8{font-size:32.160000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:39.840000px;}
.fs10{font-size:43.294400px;}
.fs3{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:49.872800px;}
.fsf{font-size:50.502400px;}
.fsb{font-size:56.160000px;}
.fsa{font-size:58.471600px;}
.fs7{font-size:63.840000px;}
.fsc{font-size:69.759200px;}
.fse{font-size:84.212800px;}
.fsd{font-size:89.156000px;}
.fs4{font-size:96.000000px;}
.fs11{font-size:105.133600px;}
.fs12{font-size:106.516800px;}
.fs5{font-size:111.840000px;}
.y89{bottom:-0.335411px;}
.y8c{bottom:-0.318730px;}
.y7{bottom:0.385406px;}
.y6{bottom:3.661359px;}
.y76{bottom:4.432171px;}
.y30{bottom:11.200999px;}
.y8b{bottom:20.067778px;}
.y3{bottom:20.233824px;}
.y88{bottom:21.247763px;}
.y4{bottom:24.858698px;}
.y31{bottom:43.202747px;}
.y2f{bottom:56.975858px;}
.y8{bottom:61.857690px;}
.y2{bottom:78.430155px;}
.y6b{bottom:79.971780px;}
.y5{bottom:87.679903px;}
.y77{bottom:92.882887px;}
.y72{bottom:93.075590px;}
.ya6{bottom:116.729515px;}
.ya3{bottom:117.976206px;}
.y2d{bottom:121.905735px;}
.y9c{bottom:122.559161px;}
.y5a{bottom:126.220520px;}
.y2c{bottom:127.563038px;}
.y23{bottom:134.314050px;}
.y2b{bottom:138.924593px;}
.y5c{bottom:139.468696px;}
.y9b{bottom:144.720016px;}
.y59{bottom:148.574078px;}
.y22{bottom:156.667607px;}
.y9a{bottom:166.880871px;}
.ya5{bottom:167.745465px;}
.ya2{bottom:168.329677px;}
.y58{bottom:170.542229px;}
.y21{bottom:178.828462px;}
.y99{bottom:189.234429px;}
.y57{bottom:192.703084px;}
.y20{bottom:201.182020px;}
.y2e{bottom:202.211270px;}
.y98{bottom:211.202580px;}
.y56{bottom:214.863939px;}
.y1f{bottom:223.150171px;}
.y84{bottom:225.848015px;}
.y79{bottom:226.040718px;}
.y97{bottom:233.363435px;}
.y55{bottom:237.024793px;}
.y2a{bottom:237.610495px;}
.y1e{bottom:248.394275px;}
.y9e{bottom:254.324552px;}
.y96{bottom:257.065914px;}
.y54{bottom:258.414836px;}
.y28{bottom:259.605901px;}
.y1d{bottom:273.831082px;}
.y53{bottom:280.768393px;}
.y95{bottom:285.200564px;}
.y29{bottom:289.418246px;}
.y1c{bottom:299.460593px;}
.y52{bottom:306.205201px;}
.y94{bottom:306.590607px;}
.y1b{bottom:321.814150px;}
.ya0{bottom:326.248925px;}
.y51{bottom:331.834711px;}
.y8d{bottom:340.442115px;}
.ya4{bottom:340.599489px;}
.y93{bottom:340.699053px;}
.y1a{bottom:343.975005px;}
.y9f{bottom:347.002049px;}
.y50{bottom:357.271518px;}
.y19{bottom:363.630720px;}
.y18{bottom:366.135860px;}
.y4f{bottom:382.708325px;}
.y17{bottom:388.296714px;}
.y4e{bottom:404.291070px;}
.y16{bottom:407.952429px;}
.y15{bottom:410.457569px;}
.y26{bottom:417.559641px;}
.y4d{bottom:426.644628px;}
.yba{bottom:432.618424px;}
.y14{bottom:432.811127px;}
.y4c{bottom:452.081435px;}
.y13{bottom:454.779278px;}
.y27{bottom:463.290281px;}
.yb9{bottom:475.205805px;}
.y4b{bottom:477.710945px;}
.y12{bottom:478.289055px;}
.y86{bottom:488.116912px;}
.yb8{bottom:497.944769px;}
.y4a{bottom:501.798831px;}
.y11{bottom:506.423705px;}
.y85{bottom:508.736142px;}
.yb7{bottom:519.527515px;}
.y49{bottom:521.261842px;}
.y5d{bottom:523.510045px;}
.y78{bottom:524.152389px;}
.y10{bottom:528.006450px;}
.yb5{bottom:533.948129px;}
.yb6{bottom:534.169673px;}
.yf{bottom:542.651885px;}
.y0{bottom:542.780353px;}
.y48{bottom:543.422697px;}
.y82{bottom:550.745414px;}
.y47{bottom:565.583552px;}
.y81{bottom:572.906269px;}
.y3a{bottom:582.554334px;}
.y92{bottom:585.431969px;}
.y46{bottom:587.744406px;}
.y80{bottom:595.067124px;}
.y39{bottom:603.554924px;}
.y91{bottom:607.592824px;}
.y45{bottom:609.905261px;}
.y7f{bottom:617.227978px;}
.y38{bottom:624.747445px;}
.ya1{bottom:625.413042px;}
.y90{bottom:625.514211px;}
.y44{bottom:632.066116px;}
.y7e{bottom:639.388833px;}
.y37{bottom:643.444847px;}
.y43{bottom:656.154001px;}
.y7d{bottom:661.549688px;}
.y36{bottom:664.445437px;}
.y42{bottom:681.205402px;}
.y7c{bottom:683.710542px;}
.y35{bottom:685.637958px;}
.y7b{bottom:705.871397px;}
.y34{bottom:706.830480px;}
.y41{bottom:708.566350px;}
.y33{bottom:725.719815px;}
.y40{bottom:727.839548px;}
.y7a{bottom:728.032252px;}
.y83{bottom:747.687966px;}
.y3f{bottom:753.083652px;}
.y25{bottom:759.747967px;}
.y32{bottom:759.828260px;}
.y24{bottom:761.980112px;}
.y71{bottom:768.692602px;}
.y3e{bottom:774.859101px;}
.y3d{bottom:789.504535px;}
.y5b{bottom:789.716509px;}
.y3b{bottom:790.885574px;}
.y75{bottom:795.285628px;}
.y70{bottom:796.827253px;}
.y74{bottom:817.446483px;}
.y6f{bottom:823.227575px;}
.y73{bottom:839.607337px;}
.y6e{bottom:840.956259px;}
.y8a{bottom:841.211590px;}
.y8f{bottom:846.930054px;}
.y8e{bottom:865.044144px;}
.y9d{bottom:865.831015px;}
.y6a{bottom:880.267688px;}
.y6d{bottom:909.365854px;}
.y6c{bottom:934.802661px;}
.yb4{bottom:945.786737px;}
.yb3{bottom:967.947591px;}
.y69{bottom:983.363838px;}
.ya7{bottom:985.997447px;}
.yb2{bottom:990.108446px;}
.y67{bottom:1006.099333px;}
.y68{bottom:1006.102802px;}
.yb1{bottom:1012.269301px;}
.y66{bottom:1032.117718px;}
.y65{bottom:1032.124463px;}
.yb0{bottom:1034.430155px;}
.ye{bottom:1055.242088px;}
.yaf{bottom:1056.591010px;}
.y64{bottom:1057.939931px;}
.yd{bottom:1077.402943px;}
.yae{bottom:1078.751865px;}
.y63{bottom:1083.184035px;}
.yc{bottom:1099.563798px;}
.yad{bottom:1100.912719px;}
.y62{bottom:1105.537593px;}
.yb{bottom:1121.724652px;}
.yac{bottom:1123.266277px;}
.y61{bottom:1127.698448px;}
.yab{bottom:1145.427132px;}
.ya{bottom:1149.088490px;}
.y60{bottom:1149.473896px;}
.y87{bottom:1149.669811px;}
.yaa{bottom:1167.395283px;}
.ya9{bottom:1191.097763px;}
.y5f{bottom:1196.108043px;}
.y9{bottom:1201.696432px;}
.y3c{bottom:1214.607539px;}
.ya8{bottom:1220.003225px;}
.y5e{bottom:1223.471881px;}
.y1{bottom:1244.669220px;}
.h5{height:22.872000px;}
.h6{height:29.432813px;}
.hb{height:30.648480px;}
.h21{height:31.992188px;}
.h3{height:33.723040px;}
.h4{height:34.308000px;}
.h11{height:37.967520px;}
.h1d{height:38.285285px;}
.h10{height:39.003360px;}
.h1b{height:40.464436px;}
.h24{height:41.259563px;}
.h2b{height:42.549609px;}
.h20{height:44.352000px;}
.h2{height:45.744000px;}
.h9{height:46.992000px;}
.he{height:47.528778px;}
.h23{height:48.128787px;}
.h16{height:53.520480px;}
.h17{height:54.980640px;}
.hf{height:55.723435px;}
.ha{height:62.499360px;}
.h14{height:66.480518px;}
.h7{height:67.875000px;}
.h1e{height:80.254798px;}
.h1c{height:84.965668px;}
.h18{height:97.893167px;}
.h26{height:100.192321px;}
.h28{height:101.510510px;}
.h8{height:106.583520px;}
.h19{height:110.802667px;}
.h25{height:217.662951px;}
.h27{height:219.975388px;}
.h1a{height:243.767795px;}
.h29{height:309.127864px;}
.h22{height:372.397104px;}
.h13{height:418.918840px;}
.hd{height:478.624679px;}
.h12{height:504.239737px;}
.hc{height:533.145199px;}
.h1{height:752.344957px;}
.h2a{height:761.177182px;}
.h15{height:771.615266px;}
.h1f{height:954.683196px;}
.h0{height:1352.004838px;}
.w11{width:26.254189px;}
.w10{width:27.058725px;}
.w3{width:64.748236px;}
.wb{width:101.552919px;}
.w5{width:102.325338px;}
.w4{width:113.887523px;}
.wf{width:141.252966px;}
.wc{width:147.223550px;}
.w6{width:147.995969px;}
.we{width:158.594638px;}
.wd{width:181.331996px;}
.w13{width:289.054626px;}
.w2{width:418.936505px;}
.w1{width:545.189142px;}
.w14{width:629.898206px;}
.w15{width:632.146409px;}
.w12{width:672.052006px;}
.w9{width:687.710737px;}
.w8{width:728.016193px;}
.w7{width:729.060001px;}
.w16{width:729.862931px;}
.wa{width:734.680508px;}
.w0{width:956.000000px;}
.x4a{left:3.013876px;}
.x3{left:5.588389px;}
.x25{left:10.598670px;}
.x37{left:17.728684px;}
.x55{left:22.481063px;}
.x3c{left:23.509776px;}
.x28{left:25.244104px;}
.x56{left:27.254158px;}
.x2d{left:29.868978px;}
.x33{left:31.603306px;}
.x26{left:32.952227px;}
.x9{left:35.457367px;}
.x2a{left:38.347914px;}
.x40{left:48.368474px;}
.x14{left:50.655699px;}
.x36{left:63.977424px;}
.x54{left:77.313280px;}
.x2{left:108.106430px;}
.x1{left:113.694820px;}
.x11{left:114.818921px;}
.x4e{left:127.569442px;}
.x3d{left:137.782705px;}
.x1f{left:145.490828px;}
.x20{left:147.995969px;}
.x47{left:149.537593px;}
.x4b{left:151.875724px;}
.x52{left:162.255997px;}
.x31{left:164.953840px;}
.x50{left:168.422495px;}
.x4c{left:171.826917px;}
.x30{left:178.057650px;}
.x32{left:179.406571px;}
.x15{left:194.168890px;}
.x22{left:215.634751px;}
.x16{left:228.268244px;}
.x35{left:230.087482px;}
.x3e{left:240.686152px;}
.x3f{left:249.357791px;}
.x21{left:258.135737px;}
.x17{left:273.734050px;}
.x34{left:290.210845px;}
.x48{left:296.762749px;}
.x0{left:298.689780px;}
.x53{left:333.456628px;}
.xf{left:340.891756px;}
.x10{left:348.021770px;}
.x18{left:354.003741px;}
.xd{left:360.162064px;}
.x27{left:364.594235px;}
.xe{left:367.292078px;}
.x41{left:379.046966px;}
.x43{left:384.442653px;}
.x42{left:390.994558px;}
.x45{left:393.114291px;}
.x44{left:397.931869px;}
.x3a{left:402.171336px;}
.xc{left:406.025398px;}
.x1a{left:407.078494px;}
.x38{left:412.962709px;}
.x39{left:455.164685px;}
.xa{left:477.903648px;}
.x1c{left:489.341540px;}
.x49{left:493.952604px;}
.x4{left:527.042935px;}
.x5{left:532.631324px;}
.x12{left:542.692834px;}
.x29{left:546.698649px;}
.x3b{left:551.901633px;}
.x24{left:553.057851px;}
.x2b{left:584.083048px;}
.x2c{left:588.900625px;}
.x6{left:591.791171px;}
.x1b{left:600.519527px;}
.x19{left:610.359492px;}
.x4d{left:622.430961px;}
.x13{left:642.246125px;}
.xb{left:657.310220px;}
.x46{left:689.298932px;}
.x7{left:705.678694px;}
.x2f{left:725.141705px;}
.x2e{left:726.876033px;}
.x23{left:756.745011px;}
.x4f{left:792.780488px;}
.x51{left:793.936706px;}
.x1e{left:802.608345px;}
.x8{left:808.004031px;}
.x1d{left:841.727071px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.036206pt;}
.ls2{letter-spacing:-0.597811pt;}
.ls1a{letter-spacing:-0.518103pt;}
.ls19{letter-spacing:-0.478249pt;}
.ls17{letter-spacing:-0.318832pt;}
.ls8{letter-spacing:-0.278978pt;}
.lsc{letter-spacing:-0.239124pt;}
.ls13{letter-spacing:-0.186517pt;}
.ls10{letter-spacing:-0.165394pt;}
.ls18{letter-spacing:-0.132315pt;}
.lsd{letter-spacing:-0.119562pt;}
.ls12{letter-spacing:-0.106012pt;}
.ls6{letter-spacing:-0.092860pt;}
.lsa{letter-spacing:-0.079708pt;}
.ls7{letter-spacing:-0.066158pt;}
.ls3{letter-spacing:-0.059781pt;}
.ls15{letter-spacing:-0.039854pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.033079pt;}
.ls16{letter-spacing:0.057921pt;}
.lsb{letter-spacing:0.079708pt;}
.ls1{letter-spacing:0.119562pt;}
.lse{letter-spacing:0.145646pt;}
.ls9{letter-spacing:0.159416pt;}
.ls11{letter-spacing:0.198473pt;}
.ls4{letter-spacing:0.637665pt;}
.ls5{letter-spacing:0.797081pt;}
.ws5{word-spacing:-0.797081pt;}
.ws4{word-spacing:-0.637665pt;}
.wsb{word-spacing:-0.478249pt;}
.ws16{word-spacing:-0.231552pt;}
.wse{word-spacing:-0.159416pt;}
.ws12{word-spacing:-0.145646pt;}
.ws1{word-spacing:-0.119562pt;}
.wsd{word-spacing:-0.079708pt;}
.ws1d{word-spacing:-0.057921pt;}
.ws2d{word-spacing:-0.039854pt;}
.ws13{word-spacing:-0.033079pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.033079pt;}
.ws23{word-spacing:0.039854pt;}
.ws29{word-spacing:0.041932pt;}
.ws3{word-spacing:0.059781pt;}
.ws8{word-spacing:0.066158pt;}
.wsc{word-spacing:0.079708pt;}
.ws6{word-spacing:0.092860pt;}
.ws17{word-spacing:0.106012pt;}
.ws1b{word-spacing:0.119562pt;}
.ws24{word-spacing:0.132315pt;}
.wsf{word-spacing:0.159416pt;}
.ws7{word-spacing:0.185720pt;}
.ws18{word-spacing:0.186517pt;}
.ws11{word-spacing:0.199270pt;}
.ws10{word-spacing:0.239124pt;}
.ws1c{word-spacing:0.318832pt;}
.wsa{word-spacing:0.358687pt;}
.ws22{word-spacing:0.373034pt;}
.ws14{word-spacing:0.430025pt;}
.ws27{word-spacing:0.478249pt;}
.ws2f{word-spacing:0.518103pt;}
.ws15{word-spacing:0.529262pt;}
.ws19{word-spacing:0.530059pt;}
.ws2{word-spacing:0.597811pt;}
.ws1a{word-spacing:1.036206pt;}
.ws26{word-spacing:1.115914pt;}
.ws2b{word-spacing:1.514454pt;}
.ws2c{word-spacing:1.912995pt;}
.ws2a{word-spacing:2.152119pt;}
.ws28{word-spacing:2.311535pt;}
.ws1e{word-spacing:2.510806pt;}
.ws1f{word-spacing:2.710076pt;}
.ws20{word-spacing:2.869492pt;}
.ws21{word-spacing:5.898401pt;}
.ws2e{word-spacing:13.111985pt;}
.ws30{word-spacing:13.271402pt;}
.ws25{word-spacing:20.644402pt;}
._1{margin-left:-0.866826pt;}
._2{width:1.255403pt;}
._9{width:2.231827pt;}
._c{width:5.300590pt;}
._d{width:6.286978pt;}
._e{width:12.942606pt;}
._6{width:19.121180pt;}
._a{width:58.744882pt;}
._b{width:62.600364pt;}
._8{width:160.691564pt;}
._5{width:231.125243pt;}
._3{width:287.291568pt;}
._4{width:300.723183pt;}
._7{width:339.521508pt;}
._0{width:742.162279pt;}
.fs2{font-size:19.927029pt;}
.fs8{font-size:26.702219pt;}
.fs1{font-size:29.890544pt;}
.fs6{font-size:33.078869pt;}
.fs10{font-size:35.947032pt;}
.fs3{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs9{font-size:41.409031pt;}
.fsf{font-size:41.931783pt;}
.fsb{font-size:46.629249pt;}
.fsa{font-size:48.548554pt;}
.fs7{font-size:53.005898pt;}
.fsc{font-size:57.920568pt;}
.fse{font-size:69.921289pt;}
.fsd{font-size:74.025593pt;}
.fs4{font-size:79.708117pt;}
.fs11{font-size:87.291680pt;}
.fs12{font-size:88.440141pt;}
.fs5{font-size:92.859956pt;}
.y89{bottom:-0.278489pt;}
.y8c{bottom:-0.264639pt;}
.y7{bottom:0.320000pt;}
.y6{bottom:3.040000pt;}
.y76{bottom:3.680000pt;}
.y30{bottom:9.300110pt;}
.y8b{bottom:16.662133pt;}
.y3{bottom:16.800000pt;}
.y88{bottom:17.641867pt;}
.y4{bottom:20.640000pt;}
.y31{bottom:35.870933pt;}
.y2f{bottom:47.306650pt;}
.y8{bottom:51.360000pt;}
.y2{bottom:65.120000pt;}
.y6b{bottom:66.400000pt;}
.y5{bottom:72.800000pt;}
.y77{bottom:77.120000pt;}
.y72{bottom:77.280000pt;}
.ya6{bottom:96.919686pt;}
.ya3{bottom:97.954805pt;}
.y2d{bottom:101.217465pt;}
.y9c{bottom:101.760000pt;}
.y5a{bottom:104.800000pt;}
.y2c{bottom:105.914683pt;}
.y23{bottom:111.520000pt;}
.y2b{bottom:115.348101pt;}
.y5c{bottom:115.799867pt;}
.y9b{bottom:120.160000pt;}
.y59{bottom:123.360000pt;}
.y22{bottom:130.080000pt;}
.y9a{bottom:138.560000pt;}
.ya5{bottom:139.277867pt;}
.ya2{bottom:139.762933pt;}
.y58{bottom:141.600000pt;}
.y21{bottom:148.480000pt;}
.y99{bottom:157.120000pt;}
.y57{bottom:160.000000pt;}
.y20{bottom:167.040000pt;}
.y2e{bottom:167.894579pt;}
.y98{bottom:175.360000pt;}
.y56{bottom:178.400000pt;}
.y1f{bottom:185.280000pt;}
.y84{bottom:187.520000pt;}
.y79{bottom:187.680000pt;}
.y97{bottom:193.760000pt;}
.y55{bottom:196.800000pt;}
.y2a{bottom:197.286304pt;}
.y1e{bottom:206.240000pt;}
.y9e{bottom:211.163867pt;}
.y96{bottom:213.440000pt;}
.y54{bottom:214.560000pt;}
.y28{bottom:215.548933pt;}
.y1d{bottom:227.360000pt;}
.y53{bottom:233.120000pt;}
.y95{bottom:236.800000pt;}
.y29{bottom:240.301911pt;}
.y1c{bottom:248.640000pt;}
.y52{bottom:254.240000pt;}
.y94{bottom:254.560000pt;}
.y1b{bottom:267.200000pt;}
.ya0{bottom:270.882162pt;}
.y51{bottom:275.520000pt;}
.y8d{bottom:282.666667pt;}
.ya4{bottom:282.797333pt;}
.y93{bottom:282.880000pt;}
.y1a{bottom:285.600000pt;}
.y9f{bottom:288.113333pt;}
.y50{bottom:296.640000pt;}
.y19{bottom:301.920000pt;}
.y18{bottom:304.000000pt;}
.y4f{bottom:317.760000pt;}
.y17{bottom:322.400000pt;}
.y4e{bottom:335.680000pt;}
.y16{bottom:338.720000pt;}
.y15{bottom:340.800000pt;}
.y26{bottom:346.696800pt;}
.y4d{bottom:354.240000pt;}
.yba{bottom:359.200000pt;}
.y14{bottom:359.360000pt;}
.y4c{bottom:375.360000pt;}
.y13{bottom:377.600000pt;}
.y27{bottom:384.666625pt;}
.yb9{bottom:394.560000pt;}
.y4b{bottom:396.640000pt;}
.y12{bottom:397.120000pt;}
.y86{bottom:405.280000pt;}
.yb8{bottom:413.440000pt;}
.y4a{bottom:416.640000pt;}
.y11{bottom:420.480000pt;}
.y85{bottom:422.400000pt;}
.yb7{bottom:431.360000pt;}
.y49{bottom:432.800000pt;}
.y5d{bottom:434.666667pt;}
.y78{bottom:435.200000pt;}
.y10{bottom:438.400000pt;}
.yb5{bottom:443.333333pt;}
.yb6{bottom:443.517280pt;}
.yf{bottom:450.560000pt;}
.y0{bottom:450.666667pt;}
.y48{bottom:451.200000pt;}
.y82{bottom:457.280000pt;}
.y47{bottom:469.600000pt;}
.y81{bottom:475.680000pt;}
.y3a{bottom:483.690720pt;}
.y92{bottom:486.080000pt;}
.y46{bottom:488.000000pt;}
.y80{bottom:494.080000pt;}
.y39{bottom:501.127360pt;}
.y91{bottom:504.480000pt;}
.y45{bottom:506.400000pt;}
.y7f{bottom:512.480000pt;}
.y38{bottom:518.723360pt;}
.ya1{bottom:519.276000pt;}
.y90{bottom:519.360000pt;}
.y44{bottom:524.800000pt;}
.y7e{bottom:530.880000pt;}
.y37{bottom:534.247680pt;}
.y43{bottom:544.800000pt;}
.y7d{bottom:549.280000pt;}
.y36{bottom:551.684320pt;}
.y42{bottom:565.600000pt;}
.y7c{bottom:567.680000pt;}
.y35{bottom:569.280320pt;}
.y7b{bottom:586.080000pt;}
.y34{bottom:586.876320pt;}
.y41{bottom:588.317600pt;}
.y33{bottom:602.560000pt;}
.y40{bottom:604.320000pt;}
.y7a{bottom:604.480000pt;}
.y83{bottom:620.800000pt;}
.y3f{bottom:625.280000pt;}
.y25{bottom:630.813333pt;}
.y32{bottom:630.880000pt;}
.y24{bottom:632.666667pt;}
.y71{bottom:638.240000pt;}
.y3e{bottom:643.360000pt;}
.y3d{bottom:655.520000pt;}
.y5b{bottom:655.696000pt;}
.y3b{bottom:656.666667pt;}
.y75{bottom:660.320000pt;}
.y70{bottom:661.600000pt;}
.y74{bottom:678.720000pt;}
.y6f{bottom:683.520000pt;}
.y73{bottom:697.120000pt;}
.y6e{bottom:698.240000pt;}
.y8a{bottom:698.452000pt;}
.y8f{bottom:703.200000pt;}
.y8e{bottom:718.240000pt;}
.y9d{bottom:718.893333pt;}
.y6a{bottom:730.880000pt;}
.y6d{bottom:755.040000pt;}
.y6c{bottom:776.160000pt;}
.yb4{bottom:785.280000pt;}
.yb3{bottom:803.680000pt;}
.y69{bottom:816.480000pt;}
.ya7{bottom:818.666667pt;}
.yb2{bottom:822.080000pt;}
.y67{bottom:835.357120pt;}
.y68{bottom:835.360000pt;}
.yb1{bottom:840.480000pt;}
.y66{bottom:856.960000pt;}
.y65{bottom:856.965600pt;}
.yb0{bottom:858.880000pt;}
.ye{bottom:876.160000pt;}
.yaf{bottom:877.280000pt;}
.y64{bottom:878.400000pt;}
.yd{bottom:894.560000pt;}
.yae{bottom:895.680000pt;}
.y63{bottom:899.360000pt;}
.yc{bottom:912.960000pt;}
.yad{bottom:914.080000pt;}
.y62{bottom:917.920000pt;}
.yb{bottom:931.360000pt;}
.yac{bottom:932.640000pt;}
.y61{bottom:936.320000pt;}
.yab{bottom:951.040000pt;}
.ya{bottom:954.080000pt;}
.y60{bottom:954.400000pt;}
.y87{bottom:954.562667pt;}
.yaa{bottom:969.280000pt;}
.ya9{bottom:988.960000pt;}
.y5f{bottom:993.120000pt;}
.y9{bottom:997.760000pt;}
.y3c{bottom:1008.480000pt;}
.ya8{bottom:1012.960000pt;}
.y5e{bottom:1015.840000pt;}
.y1{bottom:1033.440000pt;}
.h5{height:18.990459pt;}
.h6{height:24.437855pt;}
.hb{height:25.447215pt;}
.h21{height:26.562886pt;}
.h3{height:28.000000pt;}
.h4{height:28.485688pt;}
.h11{height:31.524162pt;}
.h1d{height:31.788000pt;}
.h10{height:32.384212pt;}
.h1b{height:33.597333pt;}
.h24{height:34.257522pt;}
.h2b{height:35.328638pt;}
.h20{height:36.825150pt;}
.h2{height:37.980918pt;}
.h9{height:39.017123pt;}
.he{height:39.462807pt;}
.h23{height:39.960990pt;}
.h16{height:44.437674pt;}
.h17{height:45.650034pt;}
.hf{height:46.266772pt;}
.ha{height:51.892774pt;}
.h14{height:55.198301pt;}
.h7{height:56.356130pt;}
.h1e{height:66.634988pt;}
.h1c{height:70.546390pt;}
.h18{height:81.280000pt;}
.h26{height:83.188971pt;}
.h28{height:84.283455pt;}
.h8{height:88.495539pt;}
.h19{height:91.998667pt;}
.h25{height:180.724000pt;}
.h27{height:182.644000pt;}
.h1a{height:202.398667pt;}
.h29{height:256.666667pt;}
.h22{height:309.198667pt;}
.h13{height:347.825333pt;}
.hd{height:397.398667pt;}
.h12{height:418.666667pt;}
.hc{height:442.666667pt;}
.h1{height:624.666667pt;}
.h2a{height:632.000000pt;}
.h15{height:640.666667pt;}
.h1f{height:792.666667pt;}
.h0{height:1122.560000pt;}
.w11{width:21.798667pt;}
.w10{width:22.466667pt;}
.w3{width:53.760000pt;}
.wb{width:84.318667pt;}
.w5{width:84.960000pt;}
.w4{width:94.560000pt;}
.wf{width:117.281333pt;}
.wc{width:122.238667pt;}
.w6{width:122.880000pt;}
.we{width:131.680000pt;}
.wd{width:150.558667pt;}
.w13{width:240.000000pt;}
.w2{width:347.840000pt;}
.w1{width:452.666667pt;}
.w14{width:523.000000pt;}
.w15{width:524.866667pt;}
.w12{width:558.000000pt;}
.w9{width:571.001333pt;}
.w8{width:604.466667pt;}
.w7{width:605.333333pt;}
.w16{width:606.000000pt;}
.wa{width:610.000000pt;}
.w0{width:793.760000pt;}
.x4a{left:2.502400pt;}
.x3{left:4.640000pt;}
.x25{left:8.800000pt;}
.x37{left:14.720000pt;}
.x55{left:18.665867pt;}
.x3c{left:19.520000pt;}
.x28{left:20.960000pt;}
.x56{left:22.628933pt;}
.x2d{left:24.800000pt;}
.x33{left:26.240000pt;}
.x26{left:27.360000pt;}
.x9{left:29.440000pt;}
.x2a{left:31.840000pt;}
.x40{left:40.160000pt;}
.x14{left:42.059067pt;}
.x36{left:53.120000pt;}
.x54{left:64.192667pt;}
.x2{left:89.760000pt;}
.x1{left:94.400000pt;}
.x11{left:95.333333pt;}
.x4e{left:105.920000pt;}
.x3d{left:114.400000pt;}
.x1f{left:120.800000pt;}
.x20{left:122.880000pt;}
.x47{left:124.160000pt;}
.x4b{left:126.101333pt;}
.x52{left:134.720000pt;}
.x31{left:136.960000pt;}
.x50{left:139.840000pt;}
.x4c{left:142.666667pt;}
.x30{left:147.840000pt;}
.x32{left:148.960000pt;}
.x15{left:161.217048pt;}
.x22{left:179.040000pt;}
.x16{left:189.529499pt;}
.x35{left:191.040000pt;}
.x3e{left:199.840000pt;}
.x3f{left:207.040000pt;}
.x21{left:214.328267pt;}
.x17{left:227.279434pt;}
.x34{left:240.960000pt;}
.x48{left:246.400000pt;}
.x0{left:248.000000pt;}
.x53{left:276.866667pt;}
.xf{left:283.040000pt;}
.x10{left:288.960000pt;}
.x18{left:293.926789pt;}
.xd{left:299.040000pt;}
.x27{left:302.720000pt;}
.xe{left:304.960000pt;}
.x41{left:314.720000pt;}
.x43{left:319.200000pt;}
.x42{left:324.640000pt;}
.x45{left:326.400000pt;}
.x44{left:330.400000pt;}
.x3a{left:333.920000pt;}
.xc{left:337.120000pt;}
.x1a{left:337.994378pt;}
.x38{left:342.880000pt;}
.x39{left:377.920000pt;}
.xa{left:396.800000pt;}
.x1c{left:406.296800pt;}
.x49{left:410.125333pt;}
.x4{left:437.600000pt;}
.x5{left:442.240000pt;}
.x12{left:450.594000pt;}
.x29{left:453.920000pt;}
.x3b{left:458.240000pt;}
.x24{left:459.200000pt;}
.x2b{left:484.960000pt;}
.x2c{left:488.960000pt;}
.x6{left:491.360000pt;}
.x1b{left:498.607092pt;}
.x19{left:506.777145pt;}
.x4d{left:516.800000pt;}
.x13{left:533.252389pt;}
.xb{left:545.760000pt;}
.x46{left:572.320000pt;}
.x7{left:585.920000pt;}
.x2f{left:602.080000pt;}
.x2e{left:603.520000pt;}
.x23{left:628.320000pt;}
.x4f{left:658.240000pt;}
.x51{left:659.200000pt;}
.x1e{left:666.400000pt;}
.x8{left:670.880000pt;}
.x1d{left:698.880000pt;}
}
